update=Mon 20 Apr 2015 12:53:45 PM EDT
version=1
last_client=eeschema
[general]
version=1
RootSch=
BoardNm=
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
LastNetListRead=TDC_Mother.net
UseCmpFile=1
PadDrill="    0.381000"
PadDrillOvalY="    0.381000"
PadSizeH="    0.635000"
PadSizeV="    0.635000"
PcbTextSizeV="    1.500000"
PcbTextSizeH="    1.500000"
PcbTextThickness="    0.300000"
ModuleTextSizeV="    1.000000"
ModuleTextSizeH="    1.000000"
ModuleTextSizeThickness="    0.150000"
SolderMaskClearance="    0.000000"
SolderMaskMinWidth="    0.000000"
DrawSegmentWidth="    0.200000"
BoardOutlineThickness="    0.100000"
ModuleOutlineThickness="    0.150000"
[pcbnew/libraries]
LibDir=Mod
LibName1=sockets
LibName2=connect
LibName3=discret
LibName4=pin_array
LibName5=divers
LibName6=smd_capacitors
LibName7=smd_resistors
LibName8=smd_crystal&oscillator
LibName9=smd_dil
LibName10=smd_transistors
LibName11=libcms
LibName12=display
LibName13=led
LibName14=dip_sockets
LibName15=pga_sockets
LibName16=valves
LibName17=4816P-1-101F
LibName18=CAT16-J4
LibName19=TPS79533_v2
[eeschema]
version=1
LibDir=lib
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=device
LibName2=transistors
LibName3=conn
LibName4=linear
LibName5=regul
LibName6=74xx
LibName7=cmos4000
LibName8=adc-dac
LibName9=memory
LibName10=xilinx
LibName11=special
LibName12=microcontrollers
LibName13=dsp
LibName14=microchip
LibName15=analog_switches
LibName16=motorola
LibName17=texas
LibName18=intel
LibName19=audio
LibName20=interface
LibName21=digital-audio
LibName22=philips
LibName23=display
LibName24=cypress
LibName25=siliconi
LibName26=opto
LibName27=atmel
LibName28=contrib
LibName29=valves
LibName30=FIN1108
LibName31=ERM8-RA
LibName32=4816P-1-101LF
LibName33=LSHM-130-02.5-F-DV-N (TDC_Inputs)
LibName34=T1M_10_xx_S_RA_TR_(IO__Power)
LibName35=tps78630kttt
LibName36=tps79533
LibName37=30310-5002hb
LibName38=640456-2
LibName39=wire_connector
LibName40=FTSH-108-02-xx-DV (JTAG)
LibName41=jumper
LibName42=power
LibName43=+4
